Star    "Holrome"      
{      
                            ParentBody 	"Holrome System"      
                            Class      	"K0V"      
                            Lum			0.477
                            Radius      577961.5
                            Mass        0.879
							Lum			0.477
                            Orbit      
                            {      
                             Type   "Static"      
                            }      
}      

Planet	"Havraen"
{
	ParentBody     "Holrome"
	Class	       "IceGiant"

	Mass            18.92703
	Radius          21621.11
	InertiaMoment   0.2235688

	Oblateness      0.02793289

	RotationPeriod  9.854424
	RotationOffset  246.9286
	Obliquity       29.00233
	EqAscendNode    96.22873

	Albedo          0.6031746
	Color          (0.802 0.683 0.529)

	Surface
	{
		SurfStyle       0.9738095
		OceanStyle      0
		Randomize      (-0.413, -0.236, -0.964)
		colorDistMagn   0.2222222
		colorDistFreq   0.5475921
		detailScale     224721.4
		colorConversion true
		drivenDarkening -1
		seaLevel        0
		snowLevel       0
		tropicLatitude  0.0003050884
		icecapLatitude  0.9003051
		icecapHeight    0
		climatePole     0.1904762
		climateTropic   0.5625
		climateEquator  0.6428571
		tropicWidth     0.8730159
		mainFreq        0.01
		venusFreq       0
		venusMagn       0
		mareDensity     0
		terraceProb     0
		erosion         0
		montesMagn      0
		montesFreq      0
		montesFraction  0
		dunesMagn       0
		dunesFreq       0
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0
		hillsFraction   0
		hills2Fraction  0
		riversMagn       0
		riversFreq       0
		riversSin        0
		riversOctaves    0
		canyonsMagn     0
		canyonsFreq     0
		canyonFraction  0
		cracksMagn      0
		cracksFreq      0
		cracksOctaves   0
		craterMagn      0
		craterFreq      0
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		twistZones      2.460317
		twistMagn       1.349206
		cycloneMagn     1.111111
		cycloneFreq     0.07142857
		cycloneDensity  0.05555556
		cycloneOctaves  1
		colorSea       (0.630, 0.600, 0.550, 1.000)
		colorShelf     (0.700, 0.700, 0.690, 1.000)
		colorBeach     (0.800, 0.870, 0.920, 1.000)
		colorDesert    (0.580, 0.420, 0.270, 1.000)
		colorLowland   (0.740, 0.720, 0.690, 1.000)
		colorUpland    (0.580, 0.420, 0.270, 1.000)
		colorRock      (0.630, 0.600, 0.550, 1.000)
		colorSnow      (0.810, 0.850, 0.890, 1.000)
		colorLowPlants (0.740, 0.720, 0.690, 1.000)
		colorUpPlants  (0.580, 0.420, 0.270, 1.000)
		BumpHeight      15.58378
		SpecularBright  0
		SpecularPower   40
		DayAmbient      1
		Lommel          0
		Exposure        2
	}

	Clouds
	{
		Height          124.1953
		BumpHeight      63.35727
		DayAmbient      1
		Lommel          0
		Exposure        4.761905
		Color          (1.000 1.000 1.000 1.000)
		mainFreq        2.404762
		mainOctaves     12
		Coverage        0.2936508
		twistZones      2.460317
		twistMagn       1.349206
	}

	NoOcean         true

	Atmosphere
	{
		Model          "Jupiter"
		Height          151.3478
		Density         74.64761
		Pressure        8329.808
		Greenhouse      0
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      476.6317
		NorthLat    65.61822
		NorthLon    8.305801
		NorthRadius 6609.779
		NorthWidth  1564.248
		NorthRings  3
		NorthBright 1
		NorthParticles 0
		SouthLat    -62.82249
		SouthLon    180.3764
		SouthRadius 6204.126
		SouthWidth  1115.328
		SouthRings  3
		SouthBright 1
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.8583352
		Period          1.490567
		Eccentricity    0.01929783
		Inclination     209.0198
		AscendingNode   91.4318
		ArgOfPericenter 257.8317
		MeanAnomaly     175.6894
		RefPlane       "Ecliptic"
	}
}

Moon	"Sikazhe"
{
	ParentBody     "Havraen"
	Class	       "IceWorld"

	Mass            0.4932283
	Radius          4929.821
	InertiaMoment   0.3992888

	Obliquity       18.3608963
	EqAscendNode    121.9079

	Albedo          0.323
	Color          (0.765 0.528 0.349)

	Surface
	{
		SurfStyle       0.8144291
		OceanStyle      0.8893939
		Randomize      (-0.553, 0.073, 0.751)
		colorDistMagn   0.05973988
		colorDistFreq   626.8383
		detailScale     3333.908
		colorConversion true
		drivenDarkening 0.4715686
		seaLevel        0.2545989
		snowLevel       0.9910058
		tropicLatitude  0.6878736
		icecapLatitude  0.5
		icecapHeight    0.3026244
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        1.967408
		venusFreq       1.269607
		venusMagn       0.1872319
		mareFreq        1.600715
		mareDensity     0.1266292
		terraceProb     0.110098
		erosion         0
		montesMagn      0.2333993
		montesFreq      253.7257
		montesFraction  0.02396822
		dunesMagn       0.03779853
		dunesFreq       7653.724
		dunesFraction   0.9861776
		hillsMagn       0.1017423
		hillsFreq       691.1317
		hillsFraction   -0.5405587
		hills2Fraction  0.4791396
		riversMagn       57.1945
		riversFreq       2.937942
		riversSin        5.959461
		riversOctaves    0
		canyonsMagn     0.02157076
		canyonsFreq     125.2498
		canyonFraction  -0.170184
		cracksMagn      0.07256546
		cracksFreq      2.384101
		cracksOctaves   0
		craterMagn      0.5263554
		craterFreq      14.38749
		craterDensity   1.8469741
		craterOctaves   11
		craterRayedFactor 0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
        colorSea       (0.30, 0.25, 0.22, 0.00)
        colorShelf     (0.37, 0.31, 0.28, 0.00)
        colorBeach     (1.00, 1.00, 1.00, 1.00) 
        colorDesert    (0.70, 0.70, 0.70, 0.50)
        colorLowland   (0.70, 0.70, 0.70, 0.80)
        colorUpland    (0.65, 0.65, 0.65, 1.00)
        colorRock      (0.60, 0.60, 0.60, 1.00)
        colorSnow      (1.00, 1.00, 1.00, 1.00) 
		BumpHeight      49.22
		DiffMapAlpha   "Ice"
		SpecularBright  0.3
		SpecularPower   40
		DayAmbient      0.2
		Lommel          0.8
		Exposure        2
	}

	Clouds
	{
		Height          37.57129
		BumpHeight      5.798418
		DayAmbient      2
		Lommel          0.2
		Exposure        2
		Color          (1.000 1.000 1.000 1.000)
		mainFreq        1.62082
		mainOctaves     10
		Coverage        0.1178393
		twistZones      2.019744
		twistMagn       0.7409367
	}

	NoOcean         true

	Atmosphere
	{
		Height          39.33457
		Density         5.670268
		Pressure        1.501206
		Greenhouse      71.31485
		Model      "Earth"
		Bright      10.0
		Opacity     1.0
		SkyLight    3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	Aurora
	{
		Height      74.26871
		NorthLat    75.33449
		NorthLon    -173.3509
		NorthRadius 710.0889
		NorthWidth  413.0132
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -85.5185
		SouthLon    9.403343
		SouthRadius 836.3798
		SouthWidth  520.6206
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.005107
		Period          0.0478101420
		Eccentricity    0.02433932
		Inclination     18.3608963
		AscendingNode   121.9079
		ArgOfPericenter 150.9607
		MeanAnomaly     190.0478
		RefPlane       "Equator"
	}
}

DwarfMoon	"Ompa"
{
	ParentBody "Havraen"
	Class	       "Asteroid"

	Mass            1.191848e-008
	Radius          15.44519
	InertiaMoment   0.3975255

	Obliquity       -44.99079
	EqAscendNode    344.6104

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.4758265
		OceanStyle      0.4145882
		Randomize      (0.982, -0.331, -0.988)
		colorDistMagn   0.713042
		colorDistFreq   2.705081
		detailScale     79.45183
		colorConversion true
		tropicLatitude  0.0003050884
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.7237571
		terraceProb     0.1899183
		erosion         0
		montesMagn      0.03940314
		montesFreq      1.022071
		montesFraction  0.7158638
		dunesFraction   0
		hillsMagn       0.8853281
		hillsFreq       17.48568
		hillsFraction   0.4643906
		hills2Fraction  -0.4643906
		canyonFraction  0
		craterMagn      0.2003651
		craterFreq      0.2061521
		craterDensity   0.7198119
		craterOctaves   12
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      13.90067
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.01624875
		Period          0.2753392
		Eccentricity    0.3387275
		Inclination     -44.99079
		AscendingNode   344.6104
		ArgOfPericenter 208.9417
		MeanAnomaly     294.6258
		RefPlane       "Equator"
	}
}

DwarfMoon	"Zual"
{
	ParentBody "Havraen"
	Class	       "Asteroid"

	Mass            1.622314e-008
	Radius          15.23895
	InertiaMoment   0.3957486

	Obliquity       39.2296
	EqAscendNode    203.4069

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.5114142
		OceanStyle      0.0198313
		Randomize      (0.484, -0.318, 0.033)
		colorDistMagn   0.7977288
		colorDistFreq   1.215582
		detailScale     78.39089
		colorConversion true
		tropicLatitude  0.0003050884
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4955286
		terraceProb     0.2666741
		erosion         0
		montesMagn      0.05239221
		montesFreq      1.164082
		montesFraction  0.6256406
		dunesFraction   0
		hillsMagn       0.7925447
		hillsFreq       14.77943
		hillsFraction   0.8355114
		hills2Fraction  -0.8355114
		canyonFraction  0
		craterMagn      0.2713302
		craterFreq      0.2394699
		craterDensity   1.050854
		craterOctaves   12
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      13.71506
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0168889
		Period          0.29177
		Eccentricity    0.004845186
		Inclination     39.2296
		AscendingNode   203.4069
		ArgOfPericenter 188.7324
		MeanAnomaly     257.0072
		RefPlane       "Equator"
	}
}

DwarfMoon	"Nazhahi"
{
	ParentBody "Havraen"
	Class	       "Asteroid"

	Mass            2.204051e-008
	Radius          23.33342
	InertiaMoment   0.3996244

	Obliquity       -26.84675
	EqAscendNode    42.15168

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.08290815
		OceanStyle      0.930329
		Randomize      (0.870, 0.946, -0.529)
		colorDistMagn   0.7903157
		colorDistFreq   2.739661
		detailScale     120.0297
		colorConversion true
		tropicLatitude  0.0003050884
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.5266284
		terraceProb     0.3453016
		erosion         0
		montesMagn      0.0457783
		montesFreq      0.9429619
		montesFraction  0.6387563
		dunesFraction   0
		hillsMagn       1.111483
		hillsFreq       13.4302
		hillsFraction   0.4387286
		hills2Fraction  -0.4387286
		canyonFraction  0
		craterMagn      0.2380495
		craterFreq      0.2180603
		craterDensity   0.9032763
		craterOctaves   13
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.01713726
		Period          0.2982295
		Eccentricity    0.08176135
		Inclination     -26.84675
		AscendingNode   42.15168
		ArgOfPericenter 296.8901
		MeanAnomaly     53.10068
		RefPlane       "Equator"
	}
}

DwarfMoon	"Risbje"
{
	ParentBody "Havraen"
	Class	       "Asteroid"

	Mass            2.991337e-008
	Radius          23.88423
	InertiaMoment   0.3991438

	Obliquity       16.11279
	EqAscendNode    249.973

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2185591
		OceanStyle      0.3003921
		Randomize      (-0.614, 0.273, -0.470)
		colorDistMagn   0.5918293
		colorDistFreq   4.80963
		detailScale     122.8632
		colorConversion true
		tropicLatitude  0.0003050884
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.4387289
		terraceProb     0.1743836
		erosion         0
		montesMagn      0.04875436
		montesFreq      1.115716
		montesFraction  0.06399635
		dunesFraction   0
		hillsMagn       1.200373
		hillsFreq       21.60336
		hillsFraction   0.4788623
		hills2Fraction  -0.4788623
		canyonFraction  0
		craterMagn      0.2186372
		craterFreq      0.1693292
		craterDensity   0.9650464
		craterOctaves   13
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.01774908
		Period          0.3143419
		Eccentricity    0.2560423
		Inclination     16.11279
		AscendingNode   249.973
		ArgOfPericenter 283.188
		MeanAnomaly     201.846
		RefPlane       "Equator"
	}
}

Asteroid	"Floen"
{
	ParentBody "Havraen"
	Class	       "Asteroid"

	Mass            5.358768e-010
	Radius          5.492395
	InertiaMoment   0.3979114

	Oblateness      0.03939535

	Obliquity       0.4177094
	EqAscendNode    247.7057

	Albedo          0.2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.7811955
		OceanStyle      0.6887728
		Randomize      (0.713, -0.442, -0.359)
		colorDistMagn   0.4456234
		colorDistFreq   3.226685
		detailScale     28.2535
		colorConversion true
		tropicLatitude  0.0003050884
		icecapLatitude  0.5
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		tropicWidth     0.07
		mainFreq        0.3312137
		terraceProb     0.2124693
		erosion         0
		montesMagn      0.05785012
		montesFreq      0.9009734
		montesFraction  0.6597288
		dunesFraction   0
		hillsMagn       0.7647281
		hillsFreq       15.72872
		hillsFraction   0.6474801
		hills2Fraction  -0.6474801
		canyonFraction  0
		craterMagn      0.2552649
		craterFreq      0.2111422
		craterDensity   0.9490603
		craterOctaves   10
		colorSea       (0.390, 0.340, 0.280, 0.000)
		colorShelf     (0.400, 0.350, 0.320, 0.000)
		colorBeach     (0.470, 0.410, 0.380, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.560, 0.470, 0.420, 0.000)
		colorUpland    (0.620, 0.570, 0.510, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (0.730, 0.660, 0.580, 0.000)
		BumpHeight      4.943156
		SpecularBright  0
		SpecularPower   40
		DayAmbient      0.07
		Lommel          0.8
		Exposure        3.5
	}

	NoClouds        true

	NoOcean         true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0003797838
		Period          0.000983882
		Eccentricity    0
		Inclination     0.4177094
		AscendingNode   247.7057
		ArgOfPericenter 327.4586
		MeanAnomaly     116.2619
		RefPlane       "Equator"
	}
}
